SUSE: 2022:2605-1 important: booth | LinuxSecurity.com

   SUSE Security Update: Security update for booth
______________________________________________________________________________

Announcement ID:    SUSE-SU-2022:2605-1
Rating:             important
References:         #1201946 
Cross-References:   CVE-2022-2553
CVSS scores:
                    CVE-2022-2553 (SUSE): 6.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:N

Affected Products:
                    SUSE Linux Enterprise High Availability GEO 12-SP4
                    SUSE Linux Enterprise High Availability GEO 12-SP5
                    SUSE Linux Enterprise High Performance Computing
                    SUSE Linux Enterprise Server
                    SUSE Linux Enterprise Server for SAP Applications
______________________________________________________________________________

   An update that fixes one vulnerability is now available.

Description:

   This update for booth fixes the following issues:

   - CVE-2022-2553: authfile directive in booth config file is completely
     ignored (bsc#1201946).


Patch Instructions:

   To install this SUSE Security Update use the SUSE recommended installation methods
   like YaST online_update or "zypper patch".

   Alternatively you can run the command listed for your product:

   - SUSE Linux Enterprise High Availability GEO 12-SP5:

      zypper in -t patch SUSE-SLE-HA-GEO-12-SP5-2022-2605=1

   - SUSE Linux Enterprise High Availability GEO 12-SP4:

      zypper in -t patch SUSE-SLE-HA-GEO-12-SP4-2022-2605=1



Package List:

   - SUSE Linux Enterprise High Availability GEO 12-SP5 (s390x x86_64):

      booth-1.0-42.3.1
      booth-debuginfo-1.0-42.3.1
      booth-debugsource-1.0-42.3.1

   - SUSE Linux Enterprise High Availability GEO 12-SP4 (s390x x86_64):

      booth-1.0-42.3.1
      booth-debuginfo-1.0-42.3.1
      booth-debugsource-1.0-42.3.1


References:

   https://www.suse.com/security/cve/CVE-2022-2553.html
   https://bugzilla.suse.com/1201946

SUSE: 2022:2605-1 important: booth

August 1, 2022
An update that fixes one vulnerability is now available

Summary

This update for booth fixes the following issues: - CVE-2022-2553: authfile directive in booth config file is completely ignored (bsc#1201946). Patch Instructions: To install this SUSE Security Update use the SUSE recommended installation methods like YaST online_update or "zypper patch". Alternatively you can run the command listed for your product: - SUSE Linux Enterprise High Availability GEO 12-SP5: zypper in -t patch SUSE-SLE-HA-GEO-12-SP5-2022-2605=1 - SUSE Linux Enterprise High Availability GEO 12-SP4: zypper in -t patch SUSE-SLE-HA-GEO-12-SP4-2022-2605=1 Package List: - SUSE Linux Enterprise High Availability GEO 12-SP5 (s390x x86_64): booth-1.0-42.3.1 booth-debuginfo-1.0-42.3.1 booth-debugsource-1.0-42.3.1 - SUSE Linux Enterprise High Availability GEO 12-SP4 (s390x x86_64): booth-1.0-42.3.1 booth-debuginfo-1.0-42.3.1 booth-debugsource-1.0-42.3.1

References

#1201946

Cross- CVE-2022-2553

CVSS scores:

CVE-2022-2553 (SUSE): 6.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:N

Affected Products:

SUSE Linux Enterprise High Availability GEO 12-SP4

SUSE Linux Enterprise High Availability GEO 12-SP5

SUSE Linux Enterprise High Performance Computing

SUSE Linux Enterprise Server

SUSE Linux Enterprise Server for SAP Applications

https://www.suse.com/security/cve/CVE-2022-2553.html

https://bugzilla.suse.com/1201946

Severity
Announcement ID: SUSE-SU-2022:2605-1
Rating: important

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.